﻿@charset "utf-8";

/*-----------------------------------global start-----------------------------------*/
* {
    padding: 0;
    margin: 0;
    font-family: "微软雅黑", Helvetica, Arial, "Microsoft Yahei UI", "Microsoft YaHei", SimHei, "\5B8B\4F53", simsun, sans-serif;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, input, textarea, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, i, em {
    padding: 0;
    margin: 0;
    font-style: normal;
}

ul, ol, dl, dt, dd {
    list-style: none;
}

body {
    font-family: "微软雅黑", Helvetica, Arial, "Microsoft Yahei UI", "Microsoft YaHei", SimHei, "\5B8B\4F53", simsun, sans-serif;
    font-size: 14px;
    color: #333;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    background-color: #eef0f3;
}

caption, th {
    text-align: left;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    -ms-interpolation-mode: bicubic;
    border-width: 0;
    border-style: none;
    border-color: inherit;
    border-width: 0;
}

select, input {
    background: none;
    border: 0;
}

input, textarea, select {
    font-size: 100%;
}

    input[type=text]:focus, input[type=password]:focus, textarea:focus {
        outline: 0;
    }

    input[type=text], input[type=password]:focus {
        -webkit-appearance: none;
    }

    button::-moz-focus-inner, input::-moz-focus-inner {
        border-color: transparent !important;
    }

button {
    cursor: pointer;
}

svg:not(:root) {
    overflow: hidden;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

    audio:not([controls]) {
        display: none;
        height: 0;
    }

[hidden] {
    display: none;
}

section, article, aside, header, footer, nav, dialog, figure {
    display: block;
}


::selection,
::moz-selection,
::webkit-selection {
    background-color: #0097e0;
    color: #fff;
    text-shadow: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 16px;
}

/*common*/
a {
    color: #333333;
    text-decoration: none;
    outline: none;
}

    a:hover {
        color: #db3026;
        text-decoration: none;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
        transition: 0.5s all;
    }

    a:active {
        outline: 0;
    }

.more {
    font-size: 14px;
    color: black;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.ml30 {
    margin-left: 30px;
}

.pt8 {
    padding-top: 8px;
}

.pt20 {
    padding-top: 20px;
}

.pt30 {
    padding-top: 30px;
}


.hide {
    display: none;
}

.pl10 {
    padding-left: 10px;
}

.pl20 {
    padding-left: 20px;
}

.pl30 {
    padding-left: 30px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb30 {
    padding-bottom: 30px;
}

.clearpadding {
    padding: 0px;
}

.white-bg {
    background: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
}

    .white-bg:hover {
        box-shadow: 0 14px 22px rgba(0, 0, 0, 0.10);
    }

.twinkle {
    -webkit-animation: play 1s linear 0s infinite alternate;
    animation: play 1s linear 0s infinite alternate;
}

@-webkit-keyframes play {
    from {
        opacity: 0.7;
    }

    to {
        opacity: 1;
    }
}

@keyframes play {
    from {
        opacity: 0.7;
    }

    to {
        opacity: 1;
    }
}
/*-----------------------------------global end-----------------------------------*/

/*-----------------------------------header start-----------------------------------*/
.top-bar {
    padding-top: 15px;
    padding-bottom: 10px;
}

/*search start*/
.search {
    margin-top: 30px;
}

.sea-input {
    height: 36px;
    padding: 0 10px;
    line-height: 36px;
    border: 1px solid #e73c31;
    background: #fff;
    border-radius: 0;
}

.form-control:hover {
    outline: 0;
    border-color: #66afe9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.sea-btn {
    display: inline-block;
    width: 59px;
    height: 36px;
    background: url(../images/an_ss.png) 0 0 no-repeat;
    cursor: pointer;
    border-radius: 0;
}

    .sea-btn:hover, .sea-btn:active {
        filter: alpha(opacity=80);
        opacity: .8;
    }
/*search end*/

/*icon start*/
.userarea {
    padding-top: 20px;
}

.hd-fBox {
    display: inline-block;
    margin-left: 16px;
    font: 14px/32px 'Microsoft yahei';
    text-align: center;
    cursor: pointer;
}

    .hd-fBox:hover {
        filter: alpha(opacity=80);
        opacity: .8;
        transition: color .1s ease-in;
    }

    .hd-fBox .tb_icon {
        display: block;
        width: 25px;
        height: 25px;
        margin: 0 auto 2px;
    }

    .hd-fBox .tb_01 {
        background: url("../images/tb_01.png") no-repeat;
    }

    .hd-fBox .tb_02 {
        background: url("../images/tb_02.png") no-repeat;
    }

    .hd-fBox .tb_03 {
        background: url("../images/tb_03.png") no-repeat;
    }

    .hd-fBox .tb_04 {
        background: url("../images/tb_04.png") no-repeat;
    }
/*icon start*/

/*nav start*/
/*.logo-ad { 
    background: url("../images/ad/19dz.jpg") right bottom no-repeat;
}*/
.logo-img img{ 
        
        height: 80px;
        
    }
.top-nav {
    background: url(../images/nav_bg.png);
    background-repeat: repeat;
    text-align: center;
}

    .top-nav .menu {
        float: none !important;
        margin: 0;
    }

        .top-nav .menu li {
            text-align: center;
            display: inline-block;
        }

            .top-nav .menu li a {
                display: block;
                line-height: 50px;
                font-size: 18px;
                color: #fff;
                padding: 0px 50px;
            }

                .top-nav .menu li a:hover, .top-nav .menu li a:focus, .top-nav .menu li a.active {
                    /*background-color: #e73c31;*/
                    color: #e73c31 !important;
                    text-decoration: none;
                }

                .top-nav .menu li a.active {
                    font-weight: bolder;
                }

div#navbar {
    padding: 0 !important;
}

.navbar-brand {
    color: #fff;
    display: none;
}
/*nav end*/
.blue-bg {
    background: #0097e0;
}

.orange-bg {
    background: orange;
}

.red-bg {
    background: #e91839;
}
.black-img {
    width: 100%;
    height: 45px;
    background: #000;
    filter: alpha(opacity=40);
    opacity: 0.4;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;

}

.scale {
    -webkit-transition: -webkit-transform 0.5s ease 0s;
    -moz-transition: -moz-transform 0.5s ease 0s;
    -o-transition: -o-transform 0.5s ease 0s;
    transition: transform 0.5s ease 0s;
}

    .scale:hover {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
    }
/*-----------------------------------header end-----------------------------------*/

/*-----------------------------------main start-----------------------------------*/
/*ind-news新闻 start*/
.height297 {
    height: 297px;
}

.ind-news {
    margin-bottom: 30px;
    border-radius: 2px;
}

    .ind-news:hover a img {
        opacity: 0.8;
    }

.icon {
    height: 28px;
    line-height: 28px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

    .icon a {
        font-size: 16px;
        font-weight: bold;
    }

    .icon span {
        padding: 3px 5px;
        margin-right: 5px;
        font-size: 12px;
        color: #fff;
    }


.zt-list li {
    height: 27px;
    padding-left: 15px;
    line-height: 27px;
    background: url("../images/icon_list.png") no-repeat center left;
    overflow: hidden;
}

/*ind-news新闻 end*/
/*列表模板 -start*/
.imglist {
    margin-bottom: 30px;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
    overflow: hidden;
    -webkit-animation: fadeIn 0.5s .2s ease both;
    -moz-animation: fadeIn 0.5s .2s ease both;
    -o-animation: fadeIn 0.5s .2s ease both;
    -ms-animation: fadeIn 0.5s .2s ease both;
    animation: fadeIn 0.5s .2s ease both;
}

    .imglist:hover {
        box-shadow: 0 14px 22px rgba(0, 0, 0, 0.10);
    }

    .imglist > a {
        display: block;
        height: 150px;
        margin-bottom: 10px;
        overflow: hidden;
    }

    .imglist a img {
        display: block;
        margin: 0 auto;
    }

    .imglist:hover a img {
        opacity: 0.8;
    }

.imgcontent {
    padding: 0px 15px;
    color: #666;
    line-height: 25px;
}

    .imgcontent h3 {
        line-height: 25px;
        overflow: hidden;
    }

    .imgcontent p {
        padding: 10px 0;
        overflow: hidden;
    }

    .imgcontent footer {
        min-height: 35px;
        color: #999;
        overflow: hidden;
    }

        .imgcontent footer a {
            padding-right: 5px;
            color: #999;
        }

            .imgcontent footer a:hover {
                padding-right: 5px;
                color: #db3026;
            }

        .imgcontent footer span {
            padding-left: 5px;
        }
/*列表模板 -end*/

/*侧边栏 start*/

/*0.新闻内页排行榜*/
.nyhot {
    background: #fff;
    padding: 10px 15px 20px 15px;
}

    .nyhot h2 {
        height: 35px;
        line-height: 35px;
        color: #333;
        font-size: 18px;
        font-weight: bold;
        border-bottom: 1px solid #efefef;
        margin-bottom: 10px;
    }

.nyhot-ad {
    padding: 5px 10px 0 0;
}

    .nyhot-ad h3 {
        font-size: 14px;
        height: 50px;
        overflow: hidden;
        line-height: 25px;
        font-weight: bold;
    }

ul.nyhotList li {
    position: relative;
    height: 45px;
    font-size: 14px;
    line-height: 45px;
    color: #333;
    overflow: hidden;
}


    ul.nyhotList li a {
        color: #333;
    }

        ul.nyhotList li a:hover, ul.nyhotList li a:active {
            color: #f8304f;
        }

    ul.nyhotList li i, .nyhot-ad h3 i {
        width: 21px;
        height: 21px;
        display: inline-block;
        margin-right: 9px;
        line-height: 21px;
        text-align: center;
        color: #ffffff;
        border-radius: 50%;
        background: #c1c1c1;
    }

.nyhot-ad h3 i {
    background: #d93024;
}

ul.nyhotList li:nth-child(1) i {
    background: #f5682c;
}

ul.nyhotList li:nth-child(2) i {
    background: orange;
}
/*1.广告位*/
.ad01 {
    height: 150px;
    overflow: hidden;
}

    .ad01 a img {
        margin: 0 auto;
        height: 100%;
        width: 100%;
    }
/*2.热门视频排行*/
.hotbg {
    height: 38px;
    padding-left: 15px;
    line-height: 32px;
    color: #fff;
    background: url("../images/lmbg_01.png") no-repeat;
}

ul.hotList_video li {
    position: relative;
    height: 70px;
    padding: 5px 10px 5px 35px;
    font-size: 14px;
    line-height: 25px;
    background: url("../images/tb_07.png") no-repeat 10px 10px;
    overflow: hidden;
}

    ul.hotList_video li:nth-of-type(even) {
        background-color: #f6f6f6;
    }


    ul.hotList_video li p {
        height: 55px;
        overflow: hidden;
    }

    ul.hotList_video li:hover {
        background-color: rgba(0, 0, 0, .1);
    }

ul.gg-list li {
    height: 40px;
    padding: 5px 10px 5px 25px;
    line-height: 40px;
    background: url("../images/icon_list.png") no-repeat 15px 20px;
    border-bottom: 1px dotted #efefef;
    overflow: hidden;
}
/*侧边栏 -end*/

/*news-nynav -start*/
.ny-nav {
    background: #fff url("../images/newslist_03.png") no-repeat top left;
    margin: 20px 0;
}

    .ny-nav h2 {
        line-height: 70px;
        padding-left: 30px;
        color: #999;
    }

    .ny-nav span {
        font-size: 24px;
        color: #666;
        margin-right: 50px;
    }

    .ny-nav a {
        padding: 0px 20px;
    }
/*hd-lm*/
.hdlist-lm {
    /*height: 30px;*/
}

    .hdlist-lm h2 {
        line-height: 30px;
        background: url("../images/zblist_lmtb.png") no-repeat center left;
    }
/*-----------------------------------main end-----------------------------------*/


/*-----------------------------------footer start-----------------------------------*/
.footer {
    padding: 25px 0 30px 0;
    font-size: 13px;
    line-height: 30px;
    color: #dbdcdd;
    text-align: center;
    background: #3d434d;
    border-top: 1px solid #51565f;
}

.footer-copy {
    padding: 15px 0;
    text-align: center;
    color: #8F8F8F;
    background: #26292f;
}

.footer a {
    color: #dbdcdd;
    padding: 0 5px;
}

    .footer a:hover {
        color: #fff;
    }


    .footer a:after {
        content: '|';
        color: #666;
        padding-left: 10px;
    }

    /*     .footer a.last:after {
    content: '';
    display: none;
} */

    .footer a:last-child:after {
        content: '|';
        display: none;
    }

.footer-copy a {
    color: #8F8F8F;
}
#imgConac { height:40px;}
/*-----------------------------------footer end-----------------------------------*/
#turnlight {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: none repeat scroll 0 0 #000000;
    opacity: 0.9;
}
/*-----------------------------responsive design start------------------------------*/
@media(max-width:1200px) { /*md*/
    .top-nav .menu li a {
        padding: 0px 42px;
    }
}

@media(max-width:1024px) { /*md*/
    .navbar-toggle {
        float: right;
        border-color: #fff !important;
    }

    .navbar-header {
        margin-right: 0;
        text-align: center;
    }

    .top-nav .menu li a {
        padding: 0px 35px;
    }
}

@media(max-width:991px) { /*sm*/

    .top-nav .menu li a {
        padding: 0px 25px;
        font-size: 16px;
    }
}

@media(max-width:768px) {
    .top-nav .menu li a {
        padding: 0px 20px;
        font-size: 15px;
    }

    .nav-toggle-button {
        display: none;
    }

    .navbar-brand {
        display: inline;
    }
    .logo-img img{ 
        
        height: 60px;
    }
    .search {
    margin-top: 20px;
    }
    
}

@media(max-width: 767px) { /*xs*/
    .top-nav .menu li a {
        background: #5e6470;
    }

    .navbar-toggle .icon-bar {
        background: #fff;
    }

    .top-nav .menu > li {
        width: 100%;
    }

    .ny-nav {
        margin: 10px 0;
        position: relative;
    }

        .ny-nav h2 {
            line-height: 40px;
        }

        .ny-nav span {
            font-size: 18px;
        }

        .ny-nav a {
            display: inline-block;
            font-size: 14px;
            padding: 0 5px;
        }

    .toggle {
        height: 40px;
        overflow: hidden;
    }

    .top_menu_more {
        position: absolute;
        right: 0;
        bottom: 0;
        height:40px;
    }

        .top_menu_more .more_btn {
            display: block;
            position: relative;
            width: 40px;
            background-size: 20px;
            text-align: center;
            line-height: 40px;
            color: #999;
        }
    .search {
        margin-top: 20px;
    }
    .logo-ad { 
    background:none;
}
.footer {
    padding: 20px 0 20px 0;
    font-size: 10px;
    line-height: 20px;
    color: #dbdcdd;
    text-align: center;
    background: #3d434d;
    border-top: 1px solid #51565f;
}
   
}

/*------------------------------------------responsive design end--------------------------------------------*/
